Redmine - Defect #11844

"load_default_data” rake task fails to print the error message if one occurs
2012-09-17 02:08 - Kevin Gilpin

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Code cleanup/refactoring Estimated time: 0.00 hour
Target version: 2141

Resolution: Fixed Affected version: 2.04
Description

load_default_data fails to print the error message if one occurs
See pull request

https://github.com/kqilpin/redmine/commit/714b74e57dbab0720c307269d18dbd38bfedbed4

Associated revisions

Revision 10413 - 2012-09-17 20:38 - Jean-Philippe Lang

Fixed: load_default_data task fails to print the error message if one occurs (#11844).

History

#1 - 2012-09-17 20:39 - Jean-Philippe Lang
- Status changed from New to Resolved
- Target version set to 2.1.1

- Resolution set to Fixed

Fixed in r10413. Thanks for pointing this out.

#2 - 2012-09-25 17:18 - Etienne Massip

- Category set to Code cleanup/refactoring

#3 - 2012-09-26 01:52 - Toshi MARUYAMA

- Subject changed from "error" is not a string and cannot concat to "load_default_data" rake task fails to print the error message if one occurs

#4 - 2012-09-29 18:27 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged into 2.1-stable.

2025-05-02 1/1



https://github.com/kgilpin/redmine/commit/714b74e57dbab0720c307269d18dbd38bfedbed4
https://www.redmine.org/projects/redmine/repository/svn/revisions/10413
http://www.tcpdf.org

